??To Our Shareholders

CenturyLink delivered strong results again in
2012 as we continue to diversify our revenues
and increase our operational efficiencies.
We generated solid growth in our enterprise
network services, managed IT services and
data hosting businesses, and increased our
high-speed Internet subscriber base. We
also achieved additional operating expense
synergies related to the Qwest acquisition
earlier than we originally anticipated. Our
2012 performance reflects the hard work of
our employees and the ongoing investments
in our strategic growth opportunities. With
continued success, we should achieve
revenue stability in 2014  an important
milestone for our company.
Having closed three major acquisitions over
the past three years, our focus in 2012 was
on integrating assets, improving products
and services, and driving strategic revenue
growth. We also continued to invest in growth
opportunities such as Multiprotocol Label
Switching (MPLS), Ethernet, data hosting
and managed services for business customers,
fiber-to-the-tower (FTTT) for wholesale
customers, and Prism TV and broadband
enhancements for consumers. While
competition remains strong and technologies
continue to evolve, we believe we have
the right people, assets, technologies and
operating scale to deliver competitive,
differentiated service offerings and to drive
long-term growth.
Even as we transform CenturyLink into a
larger and more diverse organization, we also
remain focused on maintaining the personal
service that is a hallmark of our company.
Our employees are guided by our Unifying
Principles and aligned with our Vision: to
improve lives, strengthen businesses and
connect communities by delivering advanced
technologies and solutions with honest and
personal service. We are working to be a
different kind of communications company;
one that sets customers free to focus on
what is most important to them.
Measuring our progress
Improvement in our top-line revenue trend
best captures the progress we made in 2012.
Our rate of pro forma revenue decline in
2012 improved to 1.7 percent compared to
3.8 percent in 2011. With steady investment
in strategic growth opportunities, we have
made significant progress toward achieving
revenue stability, and we believe operating
cash flow stabilization should soon follow.
A major driver of our 2012 progress is the
success weve achieved in the business
market, which includes large enterprises,
small- to medium-size businesses and
government entities. We believe our network
and data hosting capabilities align well with
the business communitys growing demand
for secure communication and computing
solutions. We offer leading MPLS and
Ethernet technologies over our robust

domestic fiber network, which covers approximately
230,000 route miles. We experienced
strong demand in 2012 for enterprise network
services, which led to four consecutive quarters
of recurring revenue growth and total yearover-
year revenue growth in this segment
of our business.
In late 2012, we launched savvisdirect, our
simplified approach to cloud computing for
businesses of all sizes. Early responses have
been positive, and we believe savvisdirect
offers the opportunity to gain market share
in the fast-growing cloud segment. We also
continued to expand Savvis Symphony, our
industry-leading suite of enterprise cloud
computing solutions, and, with the acquisition
of certain assets of Cibers IT outsourcing
business, we enhanced our capabilities
in application management services and
help-desk support.
Following our acquisition of Qwest in 2011,
we have continued to evolve our customersupport
organizations. In January 2013,
we combined the organizations serving our
enterprise and small-to-medium business
customers into one operating group. This
move is designed to streamline our end-toend
service delivery and sales to our network
services enterprise customers and to maintain
our local market focus for small- to mediumsize
businesses.
We also had success in the consumer market
in 2012, adding nearly 200,000 high-speed
Internet (HSI) customers in a year that saw
stagnant HSI growth for the industry as a
whole. We ended the year with more than
5.8 million broadband subscribers. prism TV
our advanced entertainment service, added
45,000 subscribers in 2012, ending the year with 115,000 subscribers.

We continue to expand our broadband
network, adding approximately one million
new living units to our fiber-to-the-node
(FTTN) infrastructure in 2012. We also
enhanced our broadband speeds. More than
70 percent of our enabled access lines are
now capable of speeds of 6Mbps or higher,
nearly 60 percent are capable of 10Mbps or
higher and 31 percent are capable of 20Mbps
or higher. Nationwide, across our network
backbone, and in more than 50 U.S. metro
locations, we are capable of delivering speeds
of 100Gbps.
Even as we expand and enhance our consumer
offerings, we strive to maintain our personal,
market-based service through our local operating
model. We believe this model enables us
to respond more effectively to each markets
unique customer and competitive mix, while
delivering service with the personal touch that
sets CenturyLink apart.
Investing in strategic growth initiatives
We compete in an environment that is
broadband-enabled and Internet Protocol
(IP)-driven. Our long-term investment focus is
on developing the technologies and capabilities
we need to deliver differentiated services,
including managed hosting and IT services,
with an outstanding customer experience.
We identify and consistently invest in specific
initiatives that will support our growth in
strategic areas. Our 2012 progress was largely
due to the investments weve made over the
past several years.
We are investing to expand and enhance our
broadband network and capabilities to meet
rapidly growing demand for bandwidth and
related services. We are investing in our FTTN
initiative to enhance speeds and services for
consumers. By year-end, we passed more
than 7.1 million homes with FTTN technology.
We extended our fiber network and expanded
our Ethernet network over copper to provide
higher speeds and IP-based services to
business customers. In 2012, our Ethernet-overcopper
footprint increased more than 80 percent
to include more than 700 central offices.
We are also investing to expand the footprint
and subscriber base of Prism TV, which
represents a compelling entertainment
alternative to cable TV. More than 50 percent
of Prism TV subscribers are new CenturyLink
customers, and we have experienced a
90 percent broadband pull-through rate with
these customers. We operate in eight markets
and pass more than one million homes. We
plan to commercially launch service in Phoenix
in the first half of 2013 and launch an additional
market later in the year. In addition to expanding
our Prism TV-enabled footprint, our focus
in 2013 also will be on increasing our rate of
subscriber growth in all Prism TV markets.

We have invested aggressively since 2010 in
deploying FTTT in our service areas, in order to
capture growing revenues from wireless data
transport demand. By strategically routing
these deployments, we also extend our fiber
network to additional potential business
customers. we completed 4,520 fiber builds to
cell towers in 2012, bringing the total to more
than 14,700 towers, and we expect to build to
another 4,000 to 4,500 towers in 2013. As we
finish the migration from traditional copperbased
connections to fiber-based connections,
we believe our FTTT investments will have
a positive, long-term impact on revenues.
With the acquisition of Savvis in 2011, we
began investing in managed hosting and cloud
services. In 2012 we continued to invest in
data hosting and managed services capabilities
that will enable us to provide complex
end-to-end IT solutions and maximize the
value of our network. We ended 2012 with
54 data centers and 1.5 million sellable square
feet in North America, Europe and Asia.
We introduced 100Gbps network connectivity
service in Singapore and London. We
expanded our capabilities in cloud computing,
applications management and other services
PRISM TV

while maintaining our reputation for excellence.
In 2012, Savvis was recognized by
Gartner, Inc. as a leader in the Magic Quadrant
for Cloud Infrastructure as a Service and the
Magic Quadrant for Managed Hosting.
Achieving synergies
We made excellent progress toward achieving
operating expense synergies from the integration
of Qwest into CenturyLink operations and
systems. In 2012, we increased our total
annualized operating expense synergy target
to $ 650 million from $ 575 million. we achieved,
ahead of schedule, our revised 2012 synergy
target of $480 million, which we had increased
from $465 million. This in addition to the
$375 million in cost savings we have achieved
from the 2009 Embarq acquisition.
From a systems perspective, we converted
financial and human resources systems to a
single platform. We also continued to make
significant progress in the area of network
integration. We significantly increased backbone
capacity and deployed ultra-long haul
equipment to facilitate network consolidation
and reduce costs.

Enhancing shareholder value
We believe the financially disciplined manner
in which we make key decisions has allowed
us to successfully adapt to industry changes
and deliver consistently solid performance for
our shareholders.
We met our pro forma two-year gross debt
repayment commitment of $1.5 billion to
$2 billion by year-end 2012. We also extended
our debt maturities through successful
refinancing efforts that lowered our annual
debt maturities over the next several years at
favorable interest rates. We generated strong
cash flows that enabled us to invest $2.9 billion
in our business in 2012 while returning more
than $1.8 billion to shareholders through
dividend payments.
In February 2013, we announced changes to
our capital allocation strategy, including the
repurchase of up to an aggregate $2 billion
of outstanding common stock over the next
two-year period ending Feb 13, 2015, and the
reduction of our quarterly dividend to $0.54
per share from $0.725 per share. These
changes will enable us to maintain investment
levels in our growth initiatives and return more
cash to shareholders during 2013 and 2014,
even as we reduce our dividend to a level that
positions us to remain close to our historical
payout ratio over the long term. We implemented
this capital allocation strategy because
we believe it offers the greatest potential to
drive the future success of our business and
deliver long-term shareholder value.
We will continue to seek and evaluate
opportunities to enhance shareholder value.
While we have grown through acquisitions
for much of our history, we believe we
now have the scale and scope to generate
meaningful organic growth opportunities.
The investments we are making in strategic
growth areas are yielding positive results and
generating strong momentum for the future.
Today, we have greater visibility than we
have ever had into the potential company
that CenturyLink can become. By offering
differentiated services with an outstanding
customer experience, we have developed
positions of strength in the business and
consumer markets. We believe continued
investment in strategic growth areas will
generate additional revenue opportunities
in the near term, and enable us to make
meaningful progress toward achieving growth
and creating value over the long term.
We thank you for your continued confidence
in CenturyLink, its management team and
employees. We will work diligently in 2013
to once again deliver strong results for our
customers and shareholders, and further
enhance our long-term growth potential.

Glen F. Post, III
Chief Executive Officer and President